ChiliProject - Bug # 1086: | want a Prettier Icon

Status: Ready for review Priority: Normal

Author: David Busby Category: User interface
Created: 2012-07-20 Assignee: David Busby

Updated: 2012-07-24 Due date:

Remote issue URL:

Affected version: master

Description: | found this really cool icon on the web of a red chili - looks awesome. It's also free license.

http://iconbug.com/detail/icon/2334/red-chili-pepper/

I'll post a link to my github branch in a few

History

2012-07-20 04:11 am - David Busby
Here's the patch

https://github.com/edoceo/chiliproject/compare/1086-pretty-icon

2012-07-20 04:11 am - David Busby
- Status changed from Open to Ready for review

2012-07-20 09:54 am - Felix Schéfer
Looks nice, though | find it a little too "cartoony". Honestly, | also grew to like the current icon :-)

Would maybe the possibility to change the icon with a theme or in the administration be an option?

2012-07-20 03:39 pm - Peter Fern

David Busby wrote:

> https://github.com/edoceo/chiliproject/compare/1086-pretty-icon

Your icons are all at weird rotations...

That said, the current icon is quite... terrible. I'm not sure | love this new one, but it's a definite improvement.

2012-07-20 06:29 pm - Joel Murphy

I'm not sure if this is an open invitation to make prettier icons... but I'm new to ChiliProject and wanted to contribute. So, | whipped these together in

Inkscape today.

256x256
Ihttp://www.murphyschaos.com/spread/images/ChiliProject-256.png!

64x64
Ihttp://www.murphyschaos.com/spread/images/ChiliProject-64.png!

16x16
Ihttp://www.murphyschaos.com/spread/images/ChiliProject-16.png!

Zip file includes 256x256, 128x128, 64x64, 48x48, 32x32, 16x16, and SVG.

http://www.murphyschaos.com/spread/images/ChiliProjectlcons.zip
2012-07-24 02:46 pm - Holger Just
- Target version deleted (3.4.0)

Pulling this out of 3.4. Once we have decided on an icon, we can publish it with the next release. However, | honestly doubt it will be version:3.4.0. I'm
with Felix in this regard.
